<bugID>697359<Summary>Move the Library window (Bookmarks, History, Downloads) to a tab (in-content UI)</Summary><Description>Let's move the Library window (Bookmarks, History, Downloads) to a tab (in-content UI).

Yes, there are existing bugs that dance around this issue, but since the purpose of bugs is to aid development, I'd like to unify them here, since I'm going to start working on it.</Description></bugID>